Subject: [os2genau_digest] No. 1233
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 3 Jan 2006 00:02:13 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 02 January 2006
 Number  1233
**************************************************

Subjects for today
 
1  Re:  Viewing mpegs : Wayne <datablitz at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 02 Jan 2006 12:46:27 +0930
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  Viewing mpegs

I wasn't aware of that plugin for NS but I will try it after I
sort out a sound problem.  Warpvision seems to be working
under Warp3 as well.

I recently put a 2nd soundcard in my pc (2 active) but there
are problems with the way mmpm2.ini is setup.  I went through
these .inf files (mmapg,mmref1,mmref2,mmref3,mmsspg) but
didn't find any reference at all as setting up multiple devices.
Does anyone have any suggestions where else I can look?

Cheers
Wayne

"Chris Graham [WarpSpeed]" wrote:
> 
> On Thu, 22 Dec 2005 17:02:25 +0930, Wayne wrote:
> 
> >Hi all
> >
> >I seem to have a bit of brainfade here as I can't
> >recall which program to use to view a mpeg under
> >Warp3.  If really necessary I can boot to Warp4.
> 
> The multimedia plugin for netscape gave you the ability to play mpegs in
> MPPM. (From memory)
> 
> -Chris
----------------------------------------------------------------------------------